<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="church">
<item><text>a ______ youth group</text></item>
<item><text>Come to our place for lunch after ______.</text></item>
<item><text>They're at ______.</text></item>
<item><text>We decided not to get married in ______.</text></item>
<item><text>They're in ______.</text></item>
</body>
</batch>

